<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<th:block th:fragment="imports">
			<base href="/">

			<meta name="viewport" content="width=device-width, maximum-scale=1, user-scalable=no" />

			<script src="../jQuery/dist/jquery.js" th:href="@{/jQuery/dist/jquery.js}"></script>
			<script src="../semantic/dist/semantic.min.js" th:href="@{/semantic/dist/semantic.min.js}"></script>
			<script src="../js/calendar.min.js" th:href="@{/js/calendar.min.js}"></script>
			<script src="../js/formatCurrency.js" th:href="@{/js/formatCurrency.js}"></script>
			<script src="../js/general.js" th:href="@{/js/general.js}"></script>
			
			<link rel="stylesheet" type="text/css" href="../semantic/dist/semantic.min.css" th:href="@{semantic/dist/semantic.min.css}" />
			<link rel="stylesheet" type="text/css" href="../css/default.css" th:href="@{css/default.css}" />
			<link rel="stylesheet" type="text/css" href="../css/pandoc-code-highlight.css" th:href="@{css/pandoc-code-highlight.css}" />
			<link rel="stylesheet" type="text/css" href="../css/calendar.min.css" th:href="@{css/calendar.min.css}" />
			<link rel="stylesheet" type="text/css" href="../css/main.css" th:href="@{css/main.css}" />
			<link rel="stylesheet" type="text/css" href="../css/responsive-semantic-ui.css" th:href="@{css/responsive-semantic-ui.css}" />
			
			<title>OOTS</title>
			<link rel="shortcut icon" type="image/x-icon" href="favicon.ico" />
		</th:block>
		
		<th:block th:fragment="navbar">
			<div class="ui blue huge borderless fixed fluid inverted menu">
				<div class="left menu">
					<a class="item" th:classappend="${home_Active} ? 'active'" href="/home" th:href="@{/home}"><i class="home icon"></i>Home</a>
					<a class="item" th:classappend="${interview_Active} ? 'active'" href="/patient" th:href="@{/patient}">Participante</a>
					<a class="item" th:classappend="${record_Active} ? 'active'" href="/record" th:href="@{/record}">Expediente</a>
				</div>
			
				<div class="right menu">
					<a class="item">Mi Perfil</a>
					<a class="item" th:href="@{/logout}">Salir</a>
				</div>
			</div>
		</th:block>
	</body>
</html>